body{font:11px Arial, sans-serif;line-height:1.6em;color:#444;}
.z1{background:#DDE9F9;}
.z2{background:#EFF5FC;}
a{color:#000000;text-decoration:none;}
a:hover{color:#AA0001;}
p{margin:0;padding:10px 0;}
h1{font-size:25px;display:inline;padding:3px 2px 2px 2px;color:#004474;}
.news h1{font-size:21px;padding:6px;color:#000000;line-height:24px;}
.news a{color:#0000ff;text-decoration:underline;}
.entry a{color:#0000ff;text-decoration:underline;}
img{border:0;}
h2{font-size:8pt;font-family:Arial;}
.xx{font-size:9pt;font-family:Arial;}
.xx h1{font-size:9pt;font-family:Arial;}
h2{font-size:8pt;font-family:Arial;}